#moaPageHeader {
    width: 900px;
    text-align: center;
    height: 110px;
    margin: 0 auto;
}
#MoaHlp-body {
    background-color: transparent;
    width: 900px;
    margin: 0 auto;
}
#moaNavMenu {
    height: 40px;
    margin: 0 auto;
    BACKGROUND-COLOR: #0D5294;
}
div.header-top-line {
    margin: 0;
    padding: 0;
    position: relative;
}

    div.header-top-line a,
    div.header-top-line a:hover,
    div.header-top-line a:visited {
        color: #000;
        cursor: pointer !important;
        font-size: 10px !important;
        font-weight: 700;
        text-decoration: none !important;
        text-transform: uppercase;
    }

div.MoaHlp-Header {
    clear: both;
    float: none !important;
    width: 100% !important;
    display: block;
    padding: 13px 0px;
}

    div.MoaHlp-Header * {
        position: relative !important;
        overflow: visible;
        border: 0px;
        margin: 0em;
        padding: 0em;
        text-align: left !important;
        white-space: nowrap !important;
        list-style: none !important;
    }

    div.MoaHlp-Header span, div.MoaHlp-Header span a {
        cursor: pointer !important;
        font-size: 11px !important;
        text-decoration: underline !important;
    }

        div.MoaHlp-Header span a:hover {
            text-decoration: underline !important;
        }

        div.MoaHlp-Header span.separator {
            padding: 0px 10px 0px 10px !important;
        }

         div.MoaHlp-Header span.separatorSmall {
            padding: 0px 4px 0px 4px !important;
        }

    div.MoaHlp-Header > ul {
        padding: 12px 0px 12px 0px;
    }

        div.MoaHlp-Header > ul > li {
            display: none;
            visibility: hidden;
            overflow: hidden;
        }

            div.green.MoaHlp-HeaderMenu > UL > LI DIV UL LI A {
                line-height: 40px !important;
                border: 0 !important;
            }

            div.green.MoaHlp-HeaderMenu > ul > li > a::after {
                display: block;
                content: attr(data-text);
                font-weight: bold;
                height: 0;
                overflow: hidden;
                visibility: hidden;
            }

            div.MoaHlp-Header > ul > li:first-child + li {
                float: right;
                display: block !important;
                visibility: visible !important;
            }

            div.MoaHlp-Header > ul > li:first-child {
                float: left;
                display: block !important;
                visibility: visible !important;
            }

            div.MoaHlp-Header > ul > li div {
                float: none !important;
                clear: both !important;
            }

                div.MoaHlp-Header > ul > li div.right {
                    text-align: right !important;
                }

                div.MoaHlp-Header > ul > li div.container {
                    margin: 11px 0px 0px 0px;
                }

                    div.MoaHlp-Header > ul > li div.container span a {
                        text-transform: uppercase;
                        font-weight: bold;
                        color: #404040;
                        line-height: 18px;
                        text-transform: uppercase;
                        font-size:12px !important;
                    }

                div.MoaHlp-Header > ul > li div.control {
                    padding: 1px 2px 2px 4px;
                }

div.MoaHlp-HeaderMenu {
    clear: both;
    float: none;
    width: 100% !important;
    display: block;
}

    div.MoaHlp-HeaderMenu a {
        padding-bottom: 0 !important;
        display: inherit !important;
        font-size: 14px;
        
        text-decoration: none !important;
    }

    div.MoaHlp-HeaderMenu ul li.selected, div.MoaHlp-HeaderMenu ul li.selected * {
        z-index: 999;
    }

    div.MoaHlp-HeaderMenu > ul, div.MoaHlp-HeaderMenu > ul li {
        /*padding-top: 12px !important;
        padding-bottom: 12px !important;*/
    }

        div.MoaHlp-HeaderMenu > ul > li div.effcts {
            padding: 0 0.0625em 0.0625em 0.0625em !important;
            display: none;
            position: absolute !important;
            left: -50000px;
            top: -50000px;
        }

            div.MoaHlp-HeaderMenu > ul > li div.effcts div {
                padding: 0.00625em 0.0625em 0.0625em 0.0625em;
            }

                div.MoaHlp-HeaderMenu > ul > li div.effcts div ul {
                    display: inherit !important;
                }

    div.MoaHlp-HeaderMenu > ul {
        display: block;
    }

        div.MoaHlp-HeaderMenu > ul > li {
            position: relative;
            display: inline-block !important;
            margin: 0px !important;
        }

            div.MoaHlp-HeaderMenu > ul > li ul {
                padding-top: 0 !important;
                padding-bottom: 0 !important;
            }

    div.MoaHlp-HeaderMenu, div.MoaHlp-HeaderMenu * {
        font-family: Arial !important;
        font-size: 14px;
        border: 0px;
        margin: 0em;
        padding: 0em;
        cursor: pointer;
        text-align: left !important;
        white-space: nowrap !important;
        list-style: none !important;
    }

.section {
    width: 100% !important;
    display: block;
    position: relative;
    margin: 0px;
    padding: 0px;
}

    .section .LoginBox {
        float: left;
        width: 260px;
        max-width: 260px;
        height: 265px;
        margin: 0px;
        padding: 40px 0px 0px 20px;
    }

        .section .LoginBox h4 {
            margin: 10px 0px 0px 0px;
        }

            .section .LoginBox h4 + div {
                margin: 3px 0px 0px 0px;
            }

        .section .LoginBox label[for=UserId] {
            font-weight: bold;
        }

        .section .LoginBox input[type=text], .section .LoginBox input[type=password] {
            width: 210px;
        }

        .section .LoginBox .message {
            height: 40px;
            overflow: auto;
            margin: 5px 20px 0px 0px;
        }

        .section .LoginBox. PictureBox {
            float: left;
        }

    .section.break {
        padding: 20px 0px 0px 0px !important;
    }

    .section .box {
        overflow: auto;
    }

        .section .box .separator {
            float: left;
            width: 1px !important;
            max-width: 1px !important;
        }

        .section .box .contents {
            float: left;
            padding: 0px 14px 0px 14px;
            margin: 0px;
        }

            .section .box .contents * {
                white-space: normal !important;
            }

            .section .box .contents ul {
                padding: 0px 0px 0px 16px;
                margin: 0px;
            }

                .section .box .contents ul li {
                    margin: 0px 0px 10px 0px;
                }

        .section .box .title {
            margin: 8px 0px 0px 14px;
            padding: 0px;
            font-weight: 600 !important;
            font-size: 14px !important;
            text-decoration: none;
            display: block;
            list-style-type: none;
            text-align: left;
            text-indent: 0px;
            white-space: nowrap;
            border: 0px none transparent;
            outline: 0px none transparent;
        }

        .section .box .contents .title {
            font-weight: 600 !important;
            font-size: 14px !important;
            text-decoration: none;
            margin: 8px 0px 20px 0px;
            padding: 0px;
            display: block;
            list-style-type: none;
            text-align: left;
            text-indent: 0px;
            white-space: nowrap;
            border: 0px none transparent;
            outline: 0px none transparent;
        }

        .section .box .contents .subtitle {
            margin: 28px 0px 10px 0px;
            padding: 0px;
            display: block;
            list-style-type: none;
            text-align: left;
            text-indent: 0px;
            white-space: nowrap;
        }

div.MoaHlp-HeaderMenu ul li a {
    /*padding-left: 20px;*/
    line-height: 40px;
    padding-right: 40px;
}

#searchInput {
    vertical-align: bottom;
    width: 180px;
    height: 17px;
    border: 1px solid #ddd;
    color: #404040;
    font-family: Arial, Helvetica, sans-serif;
    /*font-weight: bold;*/
}

div.MoaHlp-HeaderMenu ul div.effcts {
    display: none;
}

.lineSeperator {
    BORDER-BOTTOM: 1px solid white !important;
}

.nolineSeperator {
    border-bottom: 0px solid white !important;
}
